{% extends 'base.html' %}

{% block content %}

<div class="content">
    <nav class="nav">
        <a class="nav-link text-info" href="/bookshelves/requested">Solicitados</a>
        <a class="nav-link text-info" href="/bookshelves/shared">Emprestados</a>
        <a class="nav-link " href="/bookshelves/returned">Retornados</a>
        <a class="nav-link text-info" href="/bookshelves/denied">Negados</a>
    </nav>

    <h3>Empréstimos</h3>
    {% for shared_bookshelf in object_list %}
    {% include 'bookshelves/partials/shared_bookshelf_widget.html' with shared_bookshelf=shared_bookshelf %}
    {% endfor %}



</div>

{% endblock %}